@cherset "UTF-8";

/*---------------ƒŠƒZƒbƒgCSS--------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family:'ƒƒCƒŠƒI',Meiryo, Osaka,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
}

/*---------------------------------------------*/

body {
	background: url("../images/body_bg.jpg") repeat-x;
	background-color:#ffffff;
	color: #000000;
	font-size: 14px;
	margin: 0;
	padding: 0;	
}
body p{
	text-decoration: none;
}

body a{
	text-decoration: none;
	color: #f2fbff;
}

body a:hover{
	text-decoration: underline;
}

a img {
	border: none;
}
/*---------------------------------------------*/

#container{
	width:920px;
	margin:0 auto;
	padding:0;
}

#header {
	width:920px;
	height:75px;
	margin:0 auto;
	padding:0;
}

#header a {color: #f2fbff; }


h1{
	margin: 20px 0 0 0;
	font-size:12px;
	font-weight:bold;
	color:#eeeeee;
	float:right;
}
h2{
	margin: 20px 0 0 0;
	padding:0 0 0 16px;
	font-size:28px;
	font-weight:bold;
	float:left;
}
/*------------------------------*/
#contents{
	margin:0;
	padding:0;
}
/*---------------text---------------*/
#maintext{
	clear:both;
	width:900px;
	padding:20px;
	font-size:14px;
	line-height:28px;
	background-color: #ffffff;
}
#maintext p {
	padding:0 0 15px 0;
}
#maintext a {
	color: #3595ca;
	
}
.title{
	margin: 0 auto;
	height: 251px;
	width: 100%;
	background: url("../images/title_bg.jpg") no-repeat top center;
}
.title p {
	width: 900px;
	margin: 0 auto;
	color: #0c87c9;
	font-size: 26px;
	font-weight: bold;
	padding: 95px 0 0 20px;
}

/*------------------------------*/
#footer{
	position:relative;
	overflow:hidden;
	margin:0 auto;
	clear:both;
	height:89px;
	background: url("../images/footer_bg.jpg") repeat-x;
	text-align:center;
	width: 100%;
}
#footer ul {
	position:relative;
	left:50%;
	float:left;
}
#footer li {
	float:left;
	list-style:none;
	position:relative;
    left:-50%;
}
#footer li a {
	display: block;
	font-weight:bold;
	padding: 14px 10px 10px 10px;
}
#footer p{
	clear:both;
	color:#666666;
	padding: 14px 0;
	font-size: 12px;
}
